## org.apache.batik.swing.gvt
Interface JGVTComponentListener

All Known Implementing Classes:
  AbstractJSVGComponent.JSVGComponentListener, JGVTComponentAdapter, JSVGScrollPane.ScrollListener

    public interface JGVTComponentListener

An interface for listeners of `JGVTComponent` events.

Field Summary
`static int` `COMPONENT_TRANSFORM_CHANGED`

Method Summary
`void` `componentTransformChanged(java.awt.event.ComponentEvent event)` Called when the rendering transform changes on the JGVTComponentListener

Field Detail

### COMPONENT_TRANSFORM_CHANGED

    static final int COMPONENT_TRANSFORM_CHANGED

See Also:
  Constant Field Values

Method Detail

### componentTransformChanged

    void componentTransformChanged(java.awt.event.ComponentEvent event)

  Called when the rendering transform changes on the JGVTComponentListener

Copyright © 2008 Apache Software Foundation. All Rights Reserved.